import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-app-settings',
  templateUrl: './app-settings.component.html',
  styleUrl: './app-settings.component.css'
})
export class AppSettingsComponent  implements OnInit{
  constructor() { }

  ngOnInit(): void {

  }

}
